/*
Theme Name: Alternate Roots 
Theme URI: https://alternateroots.org
Template: hello-elementor
Author: Nadege
Author URI: https://nadege.es
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.0
Updated: 2025-07-29 12:28:24

*/


/* Colors and highlights */

.orange {
    color: #DE461E !important;
}

.lime {
    color: #ACDB1F;
}

.gold-yellow {
    color: #FFD88A;
}

.dark-azure {
    color: #1b5a66;
}

.magenta {
    color: #91276e;
}

.crystal-blue {
    color: #a4dfdf;
}

.pine {
    color: #335922;
}


.highlight {
    background-color: #ffffff;
    padding: 3px 5px 3px 5px;
}

.highlight-50 {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 3px 5px 3px 5px;
}

/* Calendar css overwrites */
.events-list-modal--wrapper, .event-modal--wrapper {

  background-color: #ffffff !important;
  
}

.dce_calendar__a6a9bea0-ed26-4a33-9eb5-7ade911cbde4 .event-row--details .share-event.share-event--link {
  color: #ffffff !important;
}

.dce_calendar__a6a9bea0-ed26-4a33-9eb5-7ade911cbde4 .event-row--details .dc-event-add-to-calendar.dc-event-add-to-calendar--link {
  background-color: #91276E !important;

}

.calendar-background.ca6a9bea0-ed26-4a33-9eb5-7ade911cbde4 {
  background-color: #fff !important;
}